/*
* name: responsive
* version: v1.1.7
* update: 响应图片从ui.css集中到responsive.css
* data: 2015-08-28
*/

/* import responsive stylesheet */
@import url(./Pad.css) screen and (min-width: 641px) and (max-width: 1210px);
@import url(./Mobile.css) screen and (max-width: 640px);

/* hide template textarea */
.UnpcPush textarea, .PcPush textarea, .MobilePush textarea, .UnmobilePush textarea{display: none;}

/*
* PcMode
*/
body:after {
  display: block;
  height: 0;
  line-height: 0;
  overflow: hidden;
  visibility: hidden;
  content: 'Pc';
}
.PcMode:after { content: 'Pc' !important;}
.UnpcPush, .MobilePush { display: none;}
img[data-src] { opacity: 0 ; filter: alpha(opacity=0);}
/*
* PadMode
*/
@media screen and (max-width: 1240px) {
  body{min-width:0;}

  body{ user-select: none;-webkit-user-select: none;}
  body,input,textarea,button,select {font-family:'Microsoft Yahei';font-size:14px;}
  .wrap{width: 940px;}
  .PcPush{display: none;}
  .UnpcPush{display: block;}

  #fullPage{display:none;}
  .m_ipart{display:block;}

   /* 2021-0204 */
  .social_respon01{padding:60px 0}
  .social_respon02 .hd .intro .c{font-size:30px; line-height:30px;}
  .social_respon02 .hd .intro .c .icon{vertical-align:2px;}
  .social_respon03,
  .social_respon04,
  .social_respon05{margin-top:60px;}
  .social_respon05 .hd .intro .c{font-size:30px; line-height:30px;}
  .social_respon05 .hd .intro .c .icon{vertical-align:2px;}
  .social_respon05 .bd .bd_l .tit{font-size:15px;}

  /* ESG系列 */
  .ESG01 .infor .en_tit{margin:10px 0 20px}
  .ESG02 .content .list li .intro .desc{font-size:19px; width:100%; box-sizing:border-box;}
  .ESG02 .content .list li .cover .cover_box{padding:25px 20px}
  .ESG02 .content .list li .cover .c{height:100px;}
  .ESG02 .content .list li.anniu .cover .c{height:75px}

  /* 环境保护 */
  .ECO03 .content .cell .cover .box{padding:20px}

     /* 报告与政策 */
        .baogao02 .content .list .li_ .li_box .txt{width:65%;}
        /* esg_report */
        .esg_report01 .bott_ .box .bott_l .intro_ .tit{font-size:25px; line-height:25px; margin-top:15px;}
        .esg_report02 .cover .box{padding-top:50px;}
        .esg_report02 li:hover .cover .box{padding-top:30px;}
        .esg_report01 .bott_ .box .bott_l .intro_{width:61%;}
      /* 社区参与 */
        .shgx01 .con .list li .number{font-size:40px; line-height:40px}
        .shgx01 .content .con_item .li_ .num{font-size:30px; line-height:30px}
        .shgx03 .item .cover .box{padding:60px}

        .ibanner .item .cover{display:none;}
        .ipart02 .i_report .list .box{padding:12px 25px}
}

@media screen and (max-width: 992px) {
  .wrap{width: auto; padding:0 2%;}
  /* 2021-0204 */
  .social_respon01 .item .box .tit span.icon img{height:39px;}
  .social_respon01 .item .box .tit{font-size:28px; line-height:28px;}
  .social_respon02 .bd .item .box{height:260px;}
  .social_respon02 .bd .item .box .intro .con{font-size:16px; line-height:24px;}
  .social_respon03 .bd .item .box .intro .tit{font-size:20px; line-height:24px;}
  .social_respon03 .bd .item .box .intro .con{width:80%; margin:0 auto;}
  .social_respon04 .bd .item .cover .intro .tit{font-size:20px;}

  /* ESG系列 */
  .ESG01{padding:25px 0}
  .ESG02 .content .list li .cover .c{height:75px;}
  .ESG02 .content .list li.anniu .cover .c{height:50px;}
  .ESG02 .content .list li .cover .btns{margin-top:10px;}

  /* 环境保护 */
  .ECO03 .content .cell{width:50%;}
  /* 有毒与废物排放 */
  .ECO-1_pt1 .content .con .li_{margin-top:20px;}

  /* 职业健康与安全 */
  .img_tanchuang .img_content{width:600px; height:500px; margin-top:-250px; margin-left:-300px;}
  
    /* 报告与政策 */
        .baogao01 .content .con .cell{width:100%; margin-bottom:20px;}
        .baogao02 .content .list .li_{width:100%;}
        /* esg_report */
        .esg_report01 .bott_ .box .bott_l{width:55%;}
        .esg_report01 .bott_ .box .bott_l .intro_ .tit{font-size:20px; line-height:20px;}
        .esg_report02 .li_{width:49%; margin-right:2%;;}
        .esg_report02 .li_:nth-child(2n){margin-right:0;}
        .esg_report02 .cover .box{padding-top:80px;}
        .esg_report02 li:hover .cover .box{padding-top:60px;}

         .ipart .wrap{width:auto;}
        .ipart01 .content .li03 ._hd .tab_c ._t{font-size:13px;}
        .ipart01 .content .li03 .bd_t{font-size:16px;}
        .ipart01 .content .li03 .jinshu{font-size:13px;}
}

/*
* MobileMode
*/
@media screen and (max-width: 760px) {

  body:after {
    content: 'Mobile';
  }
  body,input,textarea,button,select {font-size:12px;}

  .wrap{padding-left:4%;padding-right:4%; width:auto;}
  .UnmobilePush{display: none;}
  .MobilePush{display:block;}
  img[data-src]{opacity: 1;}

  .m_ipart .ipt1 .content li{width:100%; border-bottom:1px solid #f6f6f6}
  .m_ipart .ipt1 .content li:last-child{border-bottom:none;}
  .m_ipart .ipt1 .content li:after{display:none;}
  .m_ipart .ipt1 .content li .li_box{padding:20px;}
  .m_ipart .ipt1 .content li .li_box .icon{width:100px; height:auto;}
  .m_ipart .ipt1 .content li .li_box .tit{font-size:18px; line-height:24px;}
  .m_ipart .ipt1 .content li .li_box .con{font-size:14px;}
  .m_ipart .ipt2{margin-top:20px;}
  .m_ipart .ipt2 .i_news{width:100%;}
  .m_ipart .ipt2 .i_news ._bd .left{width:100%;}
  .m_ipart .ipt2 .i_news ._bd .list{width:100%; margin-top:30px;}
  .m_ipart .ipt2 .i_news ._bd .left .intro .tit{font-size:16px; line-height:24px;}

  .i_news ._hd ._t{font-size:20px;}
  .m_ipart .ipt2 .i_Performance{width:100%; margin-top: 20px;}
  .m_ipart .ipt3{margin-top: 25px; padding:30px 0; background-size:cover;}
  .m_ipart .ipt3 .content li{width:100%; border-bottom:1px solid #f6f6f6}
  .m_ipart .ipt3 .content li:last-child{border-bottom:none;}
  .m_ipart .ipt3 .content li:after{display:none;}
  .m_ipart .ipt3 .content li .li_box{padding:20px;}
  .m_ipart .ipt3 .content li .li_box .icon{width:100px; height:auto;}
  .m_ipart .ipt3 .content li .li_box .tit{font-size:20px; line-height:30px;}
  .m_ipart .pageFooter{height:auto}
  .m_ipart .pageFooter .content{padding:25px 0;}
  .m_ipart .pageFooter .left{width:100%;}
  .m_ipart .pageFooter .left .f_logo{margin-bottom: 0px;}
  .m_ipart .pageFooter .left .f_logo img{width:30%;}
  .m_ipart .pageFooter .f_tool{display:none;}
  .m_ipart .pageFooter .text{margin-top: 20px; font-size:14px; line-height:20px;}
  .m_ipart .pageFooter .right{display:none;}
  
  /*头部*/
  .topBar ._top{width:100%;}
  .topBar ._top ._fac{display:none;}
  .logo{height:auto; text-align:left; margin-top: 20px;}

  /* 2021-0204 */
  .social_respon01{padding:25px 0}
  .social_respon01 .item:after{width:80px; height:79px;}
  .social_respon01 .item .box{padding:25px 0 20px; height:140px;}
  .social_respon01 .item.item03{background:#f5ebd1}
  .social_respon01 .item.item04{background:#f3f3f3}
  .social_respon01 .item .box .tit span.icon img{height:21px;}
  .social_respon01 .item .box .tit{font-size:18px; line-height:23px;}
  .social_respon01 .item .box .con{font-size:15px; line-height:24px; margin-top:6px;}
  .social_respon02 .hd{height:195px;}
  .social_respon02 .hd a>img{width:800px; margin-left:-400px;}
  .social_respon02 .hd .intro{bottom:24px; left:20px;}
  .social_respon02 .hd .intro .t{width:80%;}
  .social_respon02 .hd .intro .c{font-size:20px; line-height:24px; margin-top:10px;}
  .social_respon02 .hd .intro .c .icon{width:16px; height:15px; background-size:cover; vertical-align:1px;}
  .social_respon02 .bd .item{width:100%; margin-bottom:20px;}
  .social_respon02 .bd .item:last-child{margin-bottom:0}
  .social_respon02 .bd .item .box .intro .tit{font-size:20px; line-height:24px; margin:10px 0;}
  .social_respon02 .bd .item .box .intro .con{font-size:14px;}
  .social_respon03, .social_respon04, .social_respon05{margin-top:25px;}
  .social_respon03 .bd .item{width:100%; margin-bottom:20px;}
  .social_respon03 .bd .item:last-child{margin-bottom:0}
  .social_respon04 .bd .item{width:100%; margin-bottom:20px;}
  .social_respon04 .bd .item:last-child{margin-bottom:0}
  .social_respon05 .hd .intro{bottom:24px; left:20px;}
  .social_respon05 .hd .intro .t{width:80%;}
  .social_respon05 .hd .intro .c{font-size:20px; line-height:24px; margin-top:10px;}
  .social_respon05 .hd .intro .c .icon{width:16px; height:15px; background-size:cover; vertical-align:1px;}
  .social_respon05 .bd{padding:20px;}
  .social_respon05 .bd .bd_l{width:100%;margin-bottom:20px;}
  .social_respon05 .bd .bd_l .img_{margin-bottom:10px;}
  .social_respon05 .bd .bd_l .img_ img{width:80%;}
  .social_respon05 .bd .bd_r{width:100%; margin:0}
  .social_respon05 .bd .bd_r .tit{font-size:14px; line-height:24px;}

  /* ESG系列 */
  .ESG01 .infor .cn_tit{font-size:20px; line-height:24px}
  .ESG01 .infor .en_tit{font-size:14px; line-height:24px; margin:5px 0 10px}
  .ESG01 .infor .con{font-size:14px; line-height:24px; margin-bottom:20px;}
  .ESG01 .content{margin-top:25px;}
  .ESG01 .content .tit{font-size:20px; line-height:24px; margin-bottom:15px;}
  .ESG01 .content .con_item_three .li_{width:100%; margin-right:0; margin-top:0; margin-bottom:20px;}
  .ESG01 .content .con_item_two .li_{width:100%; margin-right:0; margin-top:0; margin-bottom:20px;}
  .ESG01 .content .con_item .li_ .num{font-size:22px; line-height:22px}
  .ESG01 .content .con_item .li_ .txt{font-size:14px; line-height:24px; padding-bottom:6px; margin-bottom:6px;;}
  .ESG01 .content .con_item .li_ .text{font-size:14px; line-height:24px; height:auto;}
  .ESG02 .content .list.list_three .li_two:last-child{margin-bottom:0;}
  .ESG02 .content .list.list_three .li_three:last-child{margin-bottom:0;}
  .ESG02{padding:20px 0}
  .ESG02 .content .tit{font-size:20px; line-height:24px; margin-bottom:15px;}
  .ESG02 .content .list.list_two .li_{width:100%; margin-right:0;}
  .ESG02 .content .list.list_three .li_{width:100%; margin-right:0;}
  .ESG02 .content .list.list_three li .cover .c{height:150px}
  .ESG02 .content .list.list_three li.anniu .cover .c{height:100px;}
  .ESG02 .content .list li .intro .desc{font-size:16px}

  /* 环境保护 */
  .ECO03 .content{padding-top:20px;}
  .ECO03 .content .cell{width:49%; margin-right:2%; margin-bottom:2%;}
  .ECO03 .content .cell:nth-child(2n){margin-right:0;}
  .ECO03 .content .cell .cover .box{padding:15px}
  .ECO03 .content .cell .cover .box_t{font-sizE:14px; line-height:23px}
  .ECO03 .content .cell .cover .box_c{margin-top:10px;}

  /* 有毒与废物排放 */
  .ECO-1_pt1 .content .con .li_ .icon{width:30px; height:30px; margin-bottom:5px;}
  .ECO-1_pt1 .content .con .li_ .text{font-size:14px; line-height:24px; margin-bottom:10px;}
  .ECO-1_pt1 .content .con .li03 .text{width:100%;}
  .ECO-1_pt1 .content .con .li_{margin-top:0; margin-bottom:20px; width:100%;}
  .ECO-1_pt1 .content .con .li03 .tu_biao .l{width:100%}
  .ECO-1_pt1 .content .con .li03 .tu_biao .r{width:100%; margin-top:20px;}

  /* 职业健康与安全 */
  .img_tanchuang .img_content{width:80%; height:70%; top:15%; left:10%; margin-top:0; margin-left:0;;}
  .img_tanchuang .img_content .close{right:-25px}

          .ESG{padding-bottom:20px;}
        /* 报告与政策 */
        .baogao01 .content .con .cell:last-child{margin-bottom:0;}
        .baogao01 .content .con .cell .cover .box{padding:30px}
        .baogao01 .content .con .cell .cover .box_t{font-size:14px; line-height:24px}
        .baogao01 .content .con .cell .cover .box_c{margin-top:7px;}
        .baogao02{padding:20px 0}
        .baogao02 .content .tit{font-size:20px; line-height:24px; margin-bottom:10px;}
        .baogao02 .content .list .li_{margin-bottom:20px;}
        .baogao02 .content .list .li_:last-child{margin-bottom:0;}
        .baogao02 .content .list .li_ .li_box .txt{padding-left:10px; margin-left:10px;;}
        .baogao02 .content .list .li_ .li_box{padding:10px 15px}

        /* esg_report */
        .xc_con_esg_report{padding:25px 0}
        .esg_report01{padding-bottom:20px;}
        .esg_report01 .top_ .infor{padding:20px}
        .esg_report01 .top_ .infor .tit .text{font-size:18px}
        .esg_report01 .top_ .infor .con{font-size:14px; line-height:24px;}
        .esg_report01 .bott_ .box{padding:20px 30px}
        .esg_report01 .bott_ .box .bott_l{width:100%;}
        .esg_report01 .bott_ .box .bott_l .intro_{width:65%;}
        .esg_report01 .bott_ .box .bott_l .intro_ .icon{display:none;}
        .esg_report01 .bott_ .box .bott_l .intro_ .con{font-size:16px; line-height:24px;}
        .esg_report01 .bott_ .box .bott_r{width:100%; margin-top:20px; float:left;}
        .esg_report01 .bott_ .box .bott_r a{position:static;}
        .esg_report02 .cover .box{padding-top:30px;}
        .esg_report02 li:hover .cover .box{padding-top:20px;}
        .esg_report02 .li_{margin-bottom:10px;}
        .esg_report02 .cover .box .tit{font-size:14px; line-height:24px;}
        .esg_report02 .cover .box .con{font-size:14px; line-height:24px;}
        .esg_report03{padding-top:20px;}
        .esg_report03 .infor .tit{font-size:20px; line-height:24px; padding-top:10px;;;}
        .esg_report03 .infor .con{width:100px; height:26px; line-height:26px; font-size:14px; margin-top:6px;}
        .esg_report03 .content .item{width:100%; margin-left:0; margin-bottom:20px;}
        .esg_report03 .content .item .intro .box{padding:20px}
        .esg_report03 .content .item .intro .box .date{font-size:13px; line-height:20px;}
        .esg_report03 .content .item .intro .box .t{height:auto; font-size:14px; line-height:25px;}

        /* 社区参与 */
        .shgx01 .con .list li{margin-top:0;}
        .shgx01 .con .list li .number{font-size:20px; line-height:24px}
        .shgx01 .con .list li .txt{font-size:13px; line-height:22px}
        .shgx01 .content .con_item .li_ .num{font-size:22px; line-height:22px; padding-bottom:10px;}
        .shgx01 .content .con_item .li_ .text{margin-top:10px;}
        .shgx02{padding:30px 0}
        .shgx02 .infor .tit{font-size:22px; line-height:24px}
        .shgx02 .content {margin-top:20px;}
        .shgx02 .content .left{width:100%; text-align:center;}
        .shgx02 .content .left img{display:inline-block;}
        .shgx02 .content .right{width:100%;}
        .shgx02 .content .right .item:last-child{margin-bottom:0;}
        .shgx03{padding:30px 0}
        .shgx03 .item .cover .box{padding:20px}
        .shgx03 .item .cover .box_t{font-size:16px; line-height:22px;}
        .shgx03 .item .cover .box_c{font-size:14px; line-height:24px; margin-top:5px;}

        /* 社区参与 */
        .sqcy02{padding:30px 0}
        .sqcy02 .content .list li:last-child{margin-bottom:0;}
        .sqcy03{padding-bottom:25px;}
        .sqcy03 .infor .tit{font-size:22px; line-height:24px}
        .sqcy03 .content{margin-top:15px;}
        .sqcy03 .content li .hd span{font-size:18px; line-height:50px;}
        .sqcy03 .content li .bd{padding:10px 0 20px; font-size:14px; line-height:24px}

        .ibanner{height:300px;}
        .ibanner .item{height:300px;}
        .ipart01 .content{background:none; box-shadow:none;}
        .ipart01 .content .li_{width:100%; margin-bottom:10px; background:#fff; border-radius:10px;box-shadow: 0 0 15px rgb(0 0 0 / 20%);}
        .ipart01 .content .li03 ._hd{font-size:20px;}
        .ipart01 .content .li03 ._hd .tab_c ._c{font-size:20px;}
        .ipart02 .i_news{width:100%; margin-bottom:20px;}
        .ipart02 .i_news ._hd{margin-bottom:5px;}
        .ipart02 .i_news ._hd ._t{font-size:20px;}
        .ipart02 .i_news ._hd ._more{margin-top:6px;}
        .ipart02 .i_news ._bd .left{width:100%; margin-bottom:10px;}
        .ipart02 .i_news ._bd .left .intro .tit{font-size:16px; line-height:25px;}
        .ipart02 .i_news ._bd .list{width:100%;}
        .ipart02 .i_report{width:100%;}
        .ipart02 .i_report ._hd{margin-bottom:5px;}
        .ipart02 .i_report ._hd ._t{font-size:20px;}
        .ipart02 .i_report ._hd ._more{margin-top:6px;}
        .ipart02{margin:25px 0}
        .ipart03 .hd .intro{left:30px}
        .ipart03 .hd .intro .c{font-size:20px; line-height:24px;}
        .ipart03 .hd .intro .c .icon{vertical-align:-3px;}

/*20210726 dy*/
.logo{line-height:36px;}
.ibanner{height:0; padding-bottom:50%;}
.ibanner .item{height:0; padding-bottom:50%;}
.ibanner .item .banner_img{width:100%; height:100%; position:static;}
.ibanner .item .banner_img>img{height:auto; position:static;}
.ibanner .owl-nav>div{font-size:30px; margin-top:-30px;}
.ipart01{padding-top:30px;}


.ipart03{padding-bottom:30px;}
.pageFooter{height:auto; padding:20px 0; background-size:cover;}
.pageFooter .content{padding:0;}
.pageFooter .left .f_logo{display:none;}
.pageFooter .f_tool{font-size:18px; line-height:24px; display:none;}
.pageFooter .left{width:100%;}
.pageFooter .right{display:none;}
.pageFooter .text{font-size:14px; line-height:23px; margin-top:0;}
.touzi01{padding:20px 0;}
.touzi01 .infor .tit{font-size:20px; line-height:24px;}
.touzi01 .content{margin-top:0;}
.touzi01 .content li{width:49%; margin-right:2%;}
.touzi01 .content li:nth-child(2n){margin-right:0;}
.touzi01 .content li .li_box{padding:20px;}
.touzi01 .content li .li_box .num{font-size:23px;line-height:25px;}
.touzi01 .content li .li_box .text{font-size:13px; line-height:23px; height:69px; overflow:hidden;}
.touzi02{padding:25px 0;}
.touzi02 .content li{width:100%; margin-bottom:15px;}
.touzi02 .content li:last-child{margin-bottom:0;}
.touzi02 .content li .li_box .tit{font-size:18px; line-height:23px; margin:5px 0;}
.touzi02 .content li .li_box .con{padding-right:5px;}
.touzi03.Inverstor02{padding-bottom:25px;}
.touzi04{padding:25px 0;}
.touzi04 li .li_top .left{width:100%;}
.touzi04 li .li_top .right{width:100%;}
.touzi04 li .li_top .right .box{padding:20px;}
.touzi04 li .li_top .right .box .tit{font-size:19px; line-height:23px;}
.touzi04 li .li_top .rect-55{padding:0; height:auto;}
.touzi04 li{margin-bottom:20px;}
.touzi04 li:last-child{margin-bottom:0;}
.main{margin-bottom:0;}
.touzi04 li .li_top{margin-bottom:20px;}
.sdtock{margin-top:20px; padding:20px;}
.baogao_list ._time{width:29%}
.baogao_list .date_time{left:10px;}
.baogao_list ._info{width:60%;}
.baogao_list ._info ._t{height:50px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.people01{padding:30px 0;}
.people01 .wrap{padding-left:2%; padding-right:2%; width:auto;}
.people01 .item{width:100%;}
.touzi04 li .li_top .right .box .img_box .img_01{width:49%; margin-right:2%;}
.touzi04 li .li_top .right .box .img_box .img_02{width:49%;}
.ESG02 .content .list li .cover .t{display:none;}
.ESG02 .content .list li .cover .c{height:100px;}
.ESG02 .content .list.list_three li .cover .c{height:150px;}
.ESG02 .content .list.list_two .li_:first-child{margin-top:25px;}
.ESG02 .content .list.list_two .li_:first-child .cover .cover_box{padding-top:30px;}
.baogao01 .content .con .cell .rect-293{padding-bottom:33.3%;}
.esg_report01{padding-top:0;}
.xc_con_esg_report{padding-top:10px;}
.esg_report02 .cover .box{padding-top:15px;}
.esg_report02 .cover .box .con{display:none;}
.esg_report02 .cover .box .tit{line-height:20px;}
.xc_con_ECO .ESG02 .content .list.list_three li .cover .c, .xc_con_HS .ESG02 .content .list.list_three li .cover .c{height:200px;}
.ECO03 .content .cell{width:100%;}
.ESG02 .content .list li .cover .c::-webkit-scrollbar {width:1px; height:1px;}
.ESG01 .infor .con .wrap{padding-left:0; padding-right:0;}
.xc_con_ECO-1 .ESG02 .content .list.list_three li .cover .c{height:200px;}
.xc_con_Security .ESG02 .content .list li .cover .cover_box{padding:40px;}













}


@media only screen and (max-width:320px){
  /* ESG系列 */
  /*.ESG02 .content .list li .cover .c{height:50px;}*/
  .ESG02 .content .list.list_three li .cover .c{height:150px}
  .ESG02 .content .list.list_three li.anniu .cover .c{height:75px;}



  /* 环境保护 */
  .ECO03 .content .cell .cover .box{padding:10px}
  .ECO03 .content .cell .cover .box_t{font-sizE:13px}

     .baogao01 .content .con .cell .cover .box{padding:15px}
        .esg_report02 .cover .box{padding-top:25px;}
        .esg_report02 .cover .box .con{display:none;}

        /*20210726 dy*/
        .esg_report02 .cover .box{padding-top:10px;}


}













/*20211210*/
/*
* name: responsive
* version: v2.1.1
* update: 添加pad竖屏状态Padp
* data: 2017-06-13
*/

/* hide template textarea */
.UnpcPush textarea, .PcPush textarea, .MobilePush textarea, .UnmobilePush textarea{display: none;}

/*
* PcMode
*/
body:after {
    display: block;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    content: 'Pc';
}
.PcMode:after { content: 'Pc' !important;}
.UnpcPush, .MobilePush { display: none;}
img[data-src] { opacity: 0 ; filter: alpha(opacity=0);}
img[data-srcloaded] { opacity:1; filter: alpha(opacity=100); }
/*
* PadMode
*/
@media only screen and (max-width: 1240px) {

    body:after {
        content: 'Pad';
    }
    body{ user-select: none;-webkit-user-select: none;}
    html { overflow-x:hidden;}
    body,input,textarea,button,select { font-size:14px;}
    .PcPush{display: none;}
    .UnpcPush{display: block;}
    .wrap, .mwrap { width:940px; }
    /*padMode 1240px 网站样式*/
    
    /* 20211209  start */
    /* 人才招聘 */
    .rc_job01 .content .li_ .intro{padding-top:30%;}
    .rc_job01 .item .right{padding-top:35px;}
    .follow .content .item{width:49%; margin-right:2%;}
    .follow .content .item2{margin-right:0;}
    .follow .content .item3{width:100%; margin-right:0; margin-top:20px;}
    .follow .content .item3 ul .li_{width:23.5%; margin-right:2%; margin-bottom:0;}
    .follow .content .item3 ul .li_:last-child{margin-right:0;}
    
    /* 社会招聘 */
    .rc_job01 .content .li_ .intro{padding-top:15%;}
    .gj_job02 .content .item .bott{top:105px;}
    
    /* 校园招聘 */
    .xy_job02 .item .right dt{line-height:70px;}
    .xy_job02 .item .right dd{line-height:71px;}
    /* 20211209 end */

}
@media only screen and (max-width: 992px) {
    body:after {
        content: 'Padp';
    }
    .wrap, .mwrap { width:740px; }
    /*padMode 992px 网站样式*/
    
    /* 20211209  start */
    /* 人才招聘 */
    .job_content{padding-top:50px;}
    .job_xc_banner .intro .tit{font-size:30px; line-height:30px;}
    .rc_job01 .content .li_{width:100%; margin-right:0;}
    .rc_job01 .item .left{width:100%;}
    .rc_job01 .item .right{width:100%;}
    .follow{padding:50px 0;}
    .rc_job01 .infor .tit{margin-bottom:30px;}
    
    /* 社会招聘 */
    .gj_job02{margin-bottom:50px;}
    .gj_job02 .content .item .bott{top:180px;}
    .gj_job02 .content .item .bott .c{opacity:1; visibility:visible;}
    .gj_job02 .content .item .more{left:45px;}
    
    /* 校园招聘 */
    .xy_job01{margin-bottom:50px;}
    .xy_job02 .rect-114{padding-bottom:52.3%;}
    .xy_job01 .item{width:100%; margin-right:0; margin-bottom:30px;}
    .xy_job02 .item .left{width:100%;}
    .xy_job02 .item .right{width:100%;}
    .xy_job02 .box .box_content{width:100%; margin-right:0; margin-bottom:30px;}
    .gj_job02 .content .item{width:100%;}
    /* 20211209  end */
    
    /* 20211210 start */
    .job_list01 .top .item a{padding:40px;}
    .job_list01 .bott{margin-top:50px;}
    .job_list01 .bott .hd .hd_top .hd_item{width:27.6%;}
    .job_list01 .bott .hd .hd_top .hd_item.hd_btn{width:12%;}
    
    /* 表单 */
    .job_list02{top:40%; padding-bottom:50px;}
    .job_list02 form{padding:50px;}
    .job_list02 .box .tit{font-size:26px; line-height:26px;}
    .job_list02 .box .con{width:100%;}
    .job_list02 .box .con .con_li{width:100%; margin-right:0;}
    .job_list02 .box .con .con_li input{width:70%;}
    .job_list02 .box .con .con_li textarea{width:70%;}
    .job_list02 .box .con .con_li .con_sel{width:70%;}
    .job_list02 .box .con .con_li .con_btn{width:70%;}
    .job_list02 .box .con .con_li.con_li3 input{width:70%;}
    .job_list02 .box .con .con_li.con_li4 textarea{width:70%;}
    /* 20211210 end */
    
    /* 20211211 start */
    .follow .content .item3 ul .li_:nth-child(2n){margin-right:2%;}
    .follow .content .item3 ul .li_:last-child{margin-right:0;}
    .salary01 .left{width:100%;}
    .salary01 .right{width:100%; margin-top:15px;}
    .salary01 .right .item span:first-child{padding-left:30px;}
    .salary02{margin-top:50px;}
    .resume01 .content .top ul li{line-height:55px;}
    .resume01 .bott ul li .left .tit{font-size:22px;}
    .resume01 .bott ul li .left .con{margin-bottom:10px;}
    .resume01 .bott ul li .left .txt{height:auto;}
    .resume01 .bott ul li .left .txt .icon{display:none;}
    .resume01 .bott ul li .right{width:25%;}
    .resume01 .bott ul li:hover .left .txt .date{opacity:1; visibility:visible;}
    /* 20211211 end */

    /* 20211213 start */
    .job_list02{top:53%;}
    .job_list02 .box2 .con .con_li.con_li3{width:100%;}
    .job_list02 .box2 .con .con_li.con_li4{width:100%;}
    .job_list02 .box2 .con .con_li.con_li3 input{width:70%;}
    .job_list02 .box2 .con .con_li.con_li4 .con_sel{width:70%;}
    /* 20211213 end */

}
/*
* MobileMode
*/
@media only screen and (max-width: 760px) {
    body:after {
        content: 'Mobile';
    }
    body,input,textarea,button,select {font-size:16px;}
    .UnmobilePush{display: none;}
    .MobilePush{display:block;}
    img[data-src]{opacity: 1;}
    .wrap, .mwrap { padding-left:2%; padding-right:2%; width:auto; }
    .mwrap .wrap { padding-left:0; padding-right:0; }

    /*移动端防恶意复制信息*/
    * {
        -webkit-touch-callout:none;  /*系统默认菜单被禁用*/   
        -webkit-user-select:none; /*webkit浏览器*/   
        -khtml-user-select:none; /*早期浏览器*/   
        -moz-user-select:none;/*火狐*/   
        -ms-user-select:none; /*IE10*/   
        user-select:none; 
    }
    input { -webkit-user-select:auto; /*webkit浏览器*/   }
    textarea { -webkit-user-select:auto; /*webkit浏览器*/   }
    /*mobileMode 760 网站样式*/
    
    /* 20211209  start */
    /* 人才招聘 */
    .job_content{padding-top:30px;}
    .rc_job01{margin-bottom:0;}
    .rc_job01 .item{margin-bottom:20px;}
    .rc_job01 .content .li_{margin-bottom:20px;}
    .job_xc_banner .intro .tit{font-size:24px; line-height:24px; margin-bottom:10px;}
    .rc_job01 .content .li_ .intro{padding-top:13%;}
    .rc_job01 .content .li_ .intro .icon{margin-bottom:10px;}
    .rc_job01 .content .li_ .intro .t{font-size:18px; line-height:18px;}
    .rc_job01 .item .right{padding-right:0;}
    .rc_job01 .item .right .t{font-size:20px; line-height:20px; margin-bottom:15px;}
    .follow{padding:30px 0;}
    .follow .infor .tit{font-size:24px; line-height:24px; margin-bottom:15px;}
    .follow .content .item{width:100%; padding:25px; margin-bottom:10px;}
    .follow .content .item dt{font-size:20px; line-height:20px; margin-bottom:20px;} 
    .follow .content .item dd{margin-bottom:10px;}
    .follow .content .item3{padding:0; margin-top:0; font-size:16px}
    .follow .content .item3 ul .li_{padding:10px;}
    .follow .content .item3 ul .li_:last-child{margin-right:0;}
    .job_content .infor .tit{font-size:20px; line-height:20px; margin-bottom:15px;}
    .job_content .infor .more{line-height:20px;}
    .gj_job02 .content .item .bott{top:75px;}
    .gj_job02 .content .item .bott .c{opacity:0; visibility:hidden;}
    .gj_job02 .content .item .more{left:37px;}
    /* 社会招聘 */
    .gj_job02{margin:30px 0;}
    .gj_job02 .content .item{width:100%; margin-right:0; margin-bottom:15px; padding-bottom:70px;}
    /* 20211209  end */


    /* 20211210 start */
    .job_list01 .top .item{width:100%; margin-right:0; margin-bottom:15px;}
    .job_list01 .bott{margin-top:30px;}
    
    .job_list01 .bott .hd .hd_top{font-size:15px; margin-bottom:5px;}
    .job_list01 .bott .hd .hd_top .hd_item{width:100%; margin-bottom:10px;}
    .job_list01 .bott .hd .hd_top .hd_item.hd_btn{width:100%;}
    .job_list01 .bott .hd .hd_top span{font-size:13px; top:2px;}
    .job_list01 .bott .hd .hd_bott{width:100%;}
    .job_list01 .bott .hd .hd_bott input{font-size:13px;}
    .job_list01 .bott .hd{margin-bottom:30px;}
    .job_list01 .bott .bd li ._ut{font-size:16px;}
    .job_list01 .bott .bd .j_c .j_c_box{padding:20px;}
    .job_list01 .bott .bd .j_c .link_a{font-size:13px;}
    .job_list01 .bott .bd .j_c .intro .job_btn{position:static; margin-top:20px;}
    .job_list01 .bott .bd li.first{height:40px; line-height:40px;}
    
    /* 表单 */
    .job_list02{top:25%;}
    .job_list02 form{padding:30px 15px;}
    .job_list02 .box{padding-bottom:30px; margin-bottom:30px;}
    .job_list02 .box .tit{font-size:20px; line-height:20px; margin-bottom:15px;}
    .job_list02 .box .con .con_li{margin-bottom:15px;}
    .job_list02 .box .con .con_li input{width:50%; font-size:14px;}
    .job_list02 .box .con .con_li textarea{width:50%; font-size:14px;}
    .job_list02 .box .con .con_li .con_t{font-size:14px}
    .job_list02 .box .con .con_li .con_sel{width:50%; font-size:12px; text-indent:10px;}
    .job_list02 .box .con .con_li .con_btn{width:50%; font-size:12px}
    .job_list02 .box .con .con_li .con_btn i{margin-right:10px;}
    .job_list02 .box .con .con_li .con_sel::after{display:none;}
    .job_list02 .box .con .con_li.con_li3 input{width:50%;}
    .job_list02 .box .con .con_li.con_li4 textarea{width:50%;}
    .submit_box .sub_btn{width:48%; margin-top:15px;}
    .submit_box .sub_btn.btn1{margin-left:0;}
    .submit_box input{margin-left:0; width:35%;}
    
    /* 20211210 end */


    /* 20211211 start */
    .resume01 .bott ul li a{padding:20px 0;}
    .resume01 .bott ul li .left{width:58%;}
    .resume01 .bott ul li .left .tit{margin-top:0; font-size:16px; margin-bottom:7px;}
    .resume01 .bott ul li .left .con{margin-bottom:5px;}
    .resume01 .bott ul li .left .txt .date{font-size:13px;}
    .resume01 .bott ul li .right{width:40%; margin-top:7px;}
    .resume01 .content .bott{margin-bottom:10px;}
    /* 20211211 end */

    /* 20211213 start */
    .job_list02{top:33%;}
    .job_list02 .box2 .con .con_li.con_li4 .con_sel{width:50%;}
        .job_list01 .top .item .c{display:none;}
    .job_list01 .top .item{min-height:inherit;}
    .job_list01 .top .item .t{display:inline-block;}
    .job_list01 .top .item .icon{display:inline-block; float:right; margin-top:5px;}
    .job_list01{padding-top:30px;}
    .rc_job01 .content .li_ .intro{top:50%; padding-top:0; transform:translate(0,-50%);}
    .rc_job01 .content .li_ .intro .c{opacity:1; visibility:visible;}
    .rc_job01 .item .left{display:none;}
    .rc_job01 .item .right{padding-bottom:35px;}
    .rc_job01 .content .li_ .intro .t{font-size:20px; line-height:20px;}
    .rc_job01 .content .li_ .intro .c_txt{font-size:14px;}
    .rc_job01 .content .li_ .intro .c{padding-left:0;}
    .job_content .follow .infor .tit{display:none;}
    .follow{padding-bottom:0;}
    .xy_job01{margin-bottom:0;}
    .xy_job02 .rect-114{padding-bottom:99.3%;}
    .xy_job02 .box .box_content .t{opacity:0; visibility:hidden;}
    .xy_job02 .box .box_content .intro{opacity:1; visibility:visible; padding:20px 40px;}
    .xy_job02 .box .box_content .intro .intro_t{margin-bottom:15px;}
    .xy_job02{margin-bottom:50px; padding-bottom:10px;}

    .job_content .rect-568{padding-bottom:62.16%;}
    .xy_job02 .rect-114{padding-bottom:123.79%;}
    .xy_job02 .item .right dt{line-height:70px;}
    .xy_job02 .item .right dd{line-height:70px; height:70px;}
    .job_list01 .top .item a{padding:20px 40px;}
    .job_list01 .top .item .t{font-size:20px; line-height:20px;}
    .job_list01 .bott .hd .hd_top .hd_top_item{display:none;}
    .job_list01 .bott .hd .hd_top .hd_item{position:relative; margin-bottom:30px;}
    .job_list01 .bott .hd .hd_top .hd_sel1::before{content:'职位类别'; font-size:13px; position:absolute; left:0; bottom:80%; color:#777;}
    .job_list01 .bott .hd .hd_top .hd_sel2::before{content:'工作地点'; font-size:13px; position:absolute; left:0; bottom:80%; color:#777;}
    .job_list01 .bott .hd .hd_top .hd_inp::before{content:'关键词'; font-size:13px; position:absolute; left:0; bottom:80%; color:#777;}
    .job_list01 .bott .hd .hd_top .hd_item .item_t{color:#aaa;}
    .job_list01 .bott .hd .hd_top .hd_item input::-webkit-input-placeholder{color:#aaa;}
    .job_list01 .bott .bd li.first{display:none;}
    .job_list01 .bott .bd li ._un{width:0;}
    .job_list01 .bott .bd li ._t1{width:100%;}
    .rc_job01 .content .li_ .intro{padding-top:0;}
    .gj_job02 .content .item .bott{top:135px;}
    .rc_job01 .content .li_ .intro .c{padding:0;}
    .salary02 .content .li_ .intro .c{padding:0 20px;}
    .question .rc_job01 .content .li_ .intro .c{padding:30px;}
    .question .rc_job01 .content .li_ .intro .c .c_txt{height:88px;}
    .question .rc_job01 .content .li_ .intro .t{display:none;}
    .question .rc_job01 .content .li_ .intro .c .t_txt{font-weight:bold; font-size:18px; line-height:18px; margin-bottom:10px;}
    .rc_job01 .content .li_ .cover{opacity:1; visibility:visible;}
    .xy_job02 .rect-114{padding-bottom:135.3%;}
    .xy_job02 .box .box_content .cover{opacity:1; visibility:visible;}
    .xy_job02 .box .box_content .more{margin-top:10px;}
    .follow .content .item{min-height: inherit;}
    .xy_job02 .rect-114{padding-bottom:89%;}
    .xy_job02 .item .right dd.dd02{padding-top:10px;}

}
@media only screen and (max-width: 480px) {
    /*mobileMode 480 网站样式*/

}